#
# Messung
#
# AUTHOR: Andreas Gschossmann

reset 

#set style line 11 lc rgb '#808080' lt 1

# define axis
# remove border on top and right and set color to gray
set style line 11 lc rgb '#000000' lt 1
set border 3 back ls 11
set tics nomirror
# define grid
set style line 12 lc rgb '#808080' lt 0 lw 1
set grid back ls 12

#set style line 1 lc rgb '#8b1a0e' pt 1 ps 1 lt 1 lw 2 # --- red
#set style line 2 lc rgb '#5e9c36' pt 6 ps 1 lt 1 lw 2 # --- green

#puts the legend to the buttom right corner
#set key bottom right

#scale=0.5

# define axis limits and labels
set xlabel "East [mm]" font "Times-New Roman,15"
#set xrange [0:300]
set xtics font "Times-New Roman,15"

set ylabel "North [mm]" font "Times-New Roman,15" #rotate by 90
#set yrange [-0.0015:0.0015]
set ytics font "Times-New Roman,15" 

#plot from data

#set multiplot layout 2,1

# make output in eps format and then convert it to pdf
# http://www.ctan.org/tex-archive/support/epstopdf/
#set term post eps enhanced color
#set out 'north_east.eps'
#!epstopdf north_east.eps

pi = 3.14
set size square 0.5, 0.5
#set xrange [-1:1]
#set yrange [-1:1]
#set samples 10
set param
#plot 0.0016*cos(t),0.0016*sin(t) title ''

R=0.6
set style line 2 lw 3
plot "messung_paper.dat" using 9:8 title '' with lines, R*cos(t),R*sin(t) title '' linecolor rgb "black" with lines 
